# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_02.PurposeSEPA

Packages that use PurposeSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_02

## Uses of PurposeSEPA in org.kapott.hbci.sepa.jaxb.pain_008_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_02 declared as PurposeSEPA
Modifier and Type
Field
Description
`protected PurposeSEPA`
DirectDebitTransactionInformationSDD.`purp`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 that return PurposeSEPA
Modifier and Type
Method
Description
`PurposeSEPA`
ObjectFactory.`createPurposeSEPA()`
Create an instance of `PurposeSEPA`
`PurposeSEPA`
DirectDebitTransactionInformationSDD.`getPurp()`
Gets the value of the purp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 with parameters of type PurposeSEPA
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformationSDD.`setPurp(PurposeSEPA value)`
Sets the value of the purp property.